<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte Redondo </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Monte Redondo ,  Monte Redondo <span>,  160122 </span><br></br><span><strong>Latitude: </strong> 542,1 </span><span>, <strong>Longitude: </strong> 173,2 </span><span>, <strong>Altitude: </strong> 227m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>Junto ï¿½ aldeia de Monte Redondo. O acesso faz-se por estrada municipal, a
         partir da estrada nacional EN.303 (ligaï¿½ï¿½o Arcos de Valdevez - Paredes de
         Coura) ou da EN.202 (ligaï¿½ï¿½o Arcos de Valdevez - Ponte de Lima). O monumento
         nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Nas paredes da  nave da igreja paroquial de S.
         Bartolomeu de Monte Redondo conservam-se, testemunhando uma antiga
         edificaï¿½ï¿½o romï¿½nica, vestï¿½gios dos paramentos coroados por cachorradas com
         modilhï¿½es esculpidos, dominando os motivos
         geomï¿½tricos e fitomï¿½rficos. ï¿½ o que resta da edificaï¿½ï¿½o medieval,
         profundamente alterada por sucessivas remodelaï¿½ï¿½es, em relaï¿½ï¿½o ï¿½ qual nï¿½o
         se
         conhece qualquer referï¿½ncia ou documento coevo que permita conhecer melhor a
         sua histï¿½ria.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA,C.A.F (1978a) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> BARREIROS, M.A.(1926)Egrejas e Capelas Romanicas da Ribeira Lima,
         Ediï¿½ï¿½es Marques Abreu, Porto, 1926. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento sem relevï¿½ncia histï¿½rica local e de escasso valor
         cientï¿½fico e patrimonial, interessando apenas ï¿½ compreensï¿½o da difusï¿½o do
         romï¿½nico na regiï¿½o. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>